ilch Forum » Ilch Clan 1.1 » Fehlersuche und Probleme » Design verschoben!

Geschlossen
  1. #1
    User Pic
    wellei Mitglied
    Registriert seit
    16.03.2008
    Beitrge
    35
    Beitragswertungen
    0 Beitragspunkte
    Hiho

    Ich hab da noch ein kleines Problem! Wenn irgendwer im forum zb ein großeß bild postet, wird der rahmen nicht größer, sondern es schiebt sich alles über den rahmen hinaus! Ich hab vorhin schon gelesen, das man dies ändern kann! Aber nur wie?

    Vielen dank schonmal im vorraus!

    Edit: Ilch version 1.1I
    Betroffene seite: weller.we.funpic.de/allianzvvv/index.php?null


    Zuletzt modifiziert von wellei am 16.03.2008 - 12:19:14
    0 Mitglieder finden den Beitrag gut.
  2. #2
    User Pic
    assault Hall Of Fame
    Registriert seit
    03.11.2006
    Beitrge
    2.926
    Beitragswertungen
    1 Beitragspunkte
    mit dem bbcode 2.0 von funjoy z.B.
    0 Mitglieder finden den Beitrag gut.
  3. #3
    User Pic
    wellei Mitglied
    Registriert seit
    16.03.2008
    Beitrge
    35
    Beitragswertungen
    0 Beitragspunkte
    also vieleicht vergass ich zu sagen, das ich mich nochnicht so wirklich mit dem allen hier auskenne, langt es das modul zu installieren, oder ... ?
    0 Mitglieder finden den Beitrag gut.
  4. #4
    User Pic
    wellei Mitglied
    Registriert seit
    16.03.2008
    Beitrge
    35
    Beitragswertungen
    0 Beitragspunkte
    Kann mir sonst einer diesbezüglich helfen? Ich bin immernochnicht weitergekommen zunge
    0 Mitglieder finden den Beitrag gut.
  5. #5
    User Pic
    Mairu Coder
    Registriert seit
    16.06.2006
    Beitrge
    15.276
    Beitragswertungen
    369 Beitragspunkte
    Ja im Grunde reicht es das genannte Modul zu installieren, gibts bei Downloads und Module für 1.1
    Und auch immer mal ein Blick auf die FAQ werfen. | Mairus Ilchseite
    0 Mitglieder finden den Beitrag gut.
  6. #6
    User Pic
    wellei Mitglied
    Registriert seit
    16.03.2008
    Beitrge
    35
    Beitragswertungen
    0 Beitragspunkte
    ZitatZitat geschrieben von Mairu

    Ja im Grunde reicht es das genannte Modul zu installieren, gibts bei Downloads und Module für 1.1


    Hab aber angst wegen meinem design usw, hab nichtmehr das originale, da doch dort steht das es sich nicht vertragen könnte, nich das ich alles schieße ..
    0 Mitglieder finden den Beitrag gut.
  7. #7
    User Pic
    Mairu Coder
    Registriert seit
    16.06.2006
    Beitrge
    15.276
    Beitragswertungen
    369 Beitragspunkte
    Wo steht das denn bitte?
    Und auch immer mal ein Blick auf die FAQ werfen. | Mairus Ilchseite
    0 Mitglieder finden den Beitrag gut.
  8. #8
    User Pic
    -GoA][-Sniper Mitglied
    Registriert seit
    31.10.2007
    Beitrge
    1.468
    Beitragswertungen
    63 Beitragspunkte
    so langsam nervt die frage ich glaube in den letzten zwei woche kam schon zenmal dieser post
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurck zu Fehlersuche und Probleme

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten